CopyHero

List Outbound Webhook Attempts

GET
/api/v1/webhooks/outbound/{endpoint_id}/attempts

Authorization

HTTPBearer
headerAuthorizationBearer <token>

Path Parameters

endpoint_id*Endpoint Id
Match^[A-Za-z0-9_-]+$
Lengthlength <= 64

Query Parameters

limit?Limit
Range1 <= value <= 100
Default50
iterator?string|null

Response Body

Successful Response

application/json
  1. response
data*array<>
iterator?string|null
done*Done
Example Request
curl -X GET 'https://app.copyhero.app/api/v1/webhooks/outbound/string/attempts'
Example Response
{  "data": [    {      "id": "string",      "message_id": "string",      "status": 0,      "response_status_code": 0,      "response": "string",      "response_duration_ms": 0,      "timestamp": "2019-08-24T14:15:22Z"    }  ],  "iterator": "string",  "done": true}